Bug 1572673 - postgresql-jdbc should depend on java-headless instead of java [rhel-7.5.z]
Summary: postgresql-jdbc should depend on java-headless instead of java [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: postgresql-jdbc
Version: 7.1
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Pavel Raiskup
QA Contact: Vaclav Danek
URL:
Whiteboard:
Depends On: 1222596
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 14:47 UTC by Oneata Mircea Teodor
Modified: 2018-05-31 12:10 UTC (History)
8 users (show)

Fixed In Version: postgresql-jdbc-9.2.1002-6.el7_5
Doc Type: Bug Fix
Doc Text:
Previously, the postgresql-jdbc package depended on the full Java environment, including the desktop support packages. With this update, only the java-headless runtime is required. This optimization will, for example, reduce the size of generated Red Hat Enterprise Linux 7 container images.
Clone Of: 1222596
Environment:
Last Closed: 2018-05-14 16:13:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1068494 0 unspecified CLOSED postgresql-jdbc: Switch to java-headless (build)requires 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHBA-2018:1411 0 None None None 2018-05-14 16:14:00 UTC

Description Oneata Mircea Teodor 2018-04-27 14:47:35 UTC
This bug has been copied from bug #1222596 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 7 errata-xmlrpc 2018-05-14 16:13:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1411


Note You need to log in before you can comment on or make changes to this bug.